サポート » インストール » 4.4.1新規インストールの推奨環境

  • お世話になります。
    WordPressのサイトをいくつか管理しているのですが、サーバが古くなって、推奨環境ではなくなったので、サーバを新しくし、WordPressも新規インストールしようかと思っています。

    WordPressの最新バージョン 4.4.1を使うとして、推奨環境は
    PHP 5.6 以上
    MySQL 5.6以上
    と書かれているので、

    PHP 5.6.17
    MySQL 5.7.10

    にしようと思います。
    どれも新しいバージョンなので、情報がなく、不安があります。
    どなたかご経験のある方はいらっしゃいましたら、インストールの事例を教えて下さい。

1件の返信を表示中 - 1 - 1件目 (全1件中)
1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「4.4.1新規インストールの推奨環境」には新たに返信することはできません。